<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\User;
use Auth;
use App\DailyServiceEntry;
class DailyServiceController extends Controller
{
    public function clearCache()
    {
        \Artisan::call('cache:clear');
        return view('clear-cache');
    }
    
    public function insertdailyservice(Request $request)
    { 
        $dailyServiceEntry = new DailyServiceEntry;
        $dailyServiceEntry->state = $request->state ? $request->state : '';
        $dailyServiceEntry->district = $request->district ? $request->district : '';
        $dailyServiceEntry->nameofstaff = $request->nameofstaff ? $request->nameofstaff : '';
        $dailyServiceEntry->dailydate = $request->dailydate ? date('Y-m-d',strtotime($request->dailydate)) : null;
        $dailyServiceEntry->typeclient = $request->typeclient ? $request->typeclient : '';
        $dailyServiceEntry->ifyes = $request->ifyes ? $request->ifyes : '';
        $dailyServiceEntry->kpname = $request->kpname ? $request->kpname : '';
        $dailyServiceEntry->sourceref = $request->sourceref ? $request->sourceref : '';
        $dailyServiceEntry->pro_prev_counse = $request->pro_prev_counse ? $request->pro_prev_counse : '';
        $dailyServiceEntry->prev_counse = $request->prev_counse ? $request->prev_counse : '';
        $dailyServiceEntry->specify_other = $request->specify_other ? $request->specify_other : '';
        $dailyServiceEntry->pro_prev_services = $request->pro_prev_services ? $request->pro_prev_services : '';
        $dailyServiceEntry->yes_commodities = $request->yes_commodities ? json_encode($request->yes_commodities) : '';
        $dailyServiceEntry->quantity = $request->quantity ? json_encode($request->quantity) : '';
        $dailyServiceEntry->eligible_hiv_testing = $request->eligible_hiv_testing ? $request->eligible_hiv_testing : '';
        $dailyServiceEntry->hiv_spec_reason = $request->hiv_spec_reason ? $request->hiv_spec_reason : '';
        $dailyServiceEntry->hiv_testing_done = $request->hiv_testing_done ? $request->hiv_testing_done : '';
        $dailyServiceEntry->yes_testing_date = $request->yes_testing_date ? date('Y-m-d',strtotime($request->yes_testing_date)) : null;
        $dailyServiceEntry->modality_hiv_testing = $request->modality_hiv_testing ? $request->modality_hiv_testing : '';
        $dailyServiceEntry->hiv_screening_reslult = $request->hiv_screening_reslult ? $request->hiv_screening_reslult : '';
        $dailyServiceEntry->hiv_confirm_done = $request->hiv_confirm_done ? $request->hiv_confirm_done : '';
        $dailyServiceEntry->confirm_test_date = $request->confirm_test_date ? date('Y-m-d',strtotime($request->confirm_test_date)) : null;
        $dailyServiceEntry->hiv_test_reslut = $request->hiv_test_reslut ? $request->hiv_test_reslut : '';
        $dailyServiceEntry->linked_to_art = $request->linked_to_art ? $request->linked_to_art : '';
        $dailyServiceEntry->yes_date_linkage = $request->yes_date_linkage ? $request->yes_date_linkage : null;
        $dailyServiceEntry->linked_to_ti_nsp = $request->linked_to_ti_nsp ? $request->linked_to_ti_nsp : '';
        $dailyServiceEntry->yes_date_ti_linkage = $request->yes_date_ti_linkage ? $request->yes_date_ti_linkage : null;
        $dailyServiceEntry->vdrl_testing = $request->vdrl_testing ? $request->vdrl_testing : '';
        $dailyServiceEntry->diagnosed_sti = $request->diagnosed_sti ? $request->diagnosed_sti : '';
        $dailyServiceEntry->init_sti_treat = $request->init_sti_treat ? $request->init_sti_treat : '';
        $dailyServiceEntry->sti_treat_compeleted = $request->sti_treat_compeleted ? $request->sti_treat_compeleted : '';
        $dailyServiceEntry->ost_induction = $request->ost_induction ? $request->ost_induction : '';
        $dailyServiceEntry->ost_reentry = $request->ost_reentry ? $request->ost_reentry : '';
        $dailyServiceEntry->screen_tb = $request->screen_tb ? $request->screen_tb : '';
        $dailyServiceEntry->test_tb = $request->test_tb ? $request->test_tb : '';
        $dailyServiceEntry->yes_tb_test_date = $request->yes_tb_test_date ? date('Y-m-d',strtotime($request->yes_tb_test_date)) : null;
        $dailyServiceEntry->diagnosed_tb_posotive = $request->diagnosed_tb_posotive ? $request->diagnosed_tb_posotive : '';
        $dailyServiceEntry->init_tb_treat = $request->init_tb_treat ? $request->init_tb_treat : '';
        $dailyServiceEntry->yes_date_treat_init = $request->yes_date_treat_init ? $request->yes_date_treat_init : null;
        $dailyServiceEntry->tb_treat_compeleted = $request->tb_treat_compeleted ? $request->tb_treat_compeleted : '';
        $dailyServiceEntry->test_hcv = $request->test_hcv ? $request->test_hcv : '';
        $dailyServiceEntry->hcv_result = $request->hcv_result ? $request->hcv_result : '';
        $dailyServiceEntry->eligible_hcv_treat = $request->eligible_hcv_treat ? $request->eligible_hcv_treat : '';
        $dailyServiceEntry->init_hcv_treat = $request->init_hcv_treat ? $request->init_hcv_treat : '';
        $dailyServiceEntry->treat_complete = $request->treat_complete ? $request->treat_complete : '';
        $dailyServiceEntry->other_services = $request->other_services ? $request->other_services : '';
        $dailyServiceEntry->service_result = $request->service_result ? $request->service_result : '';
        $dailyServiceEntry->ost_induction_date = $request->ost_induction_date ? $request->ost_induction_date : null;
        $dailyServiceEntry->test_hcv_date = $request->test_hcv_date ? $request->test_hcv_date : null;
        $dailyServiceEntry->ost_reentry_date = $request->ost_reentry_date ? $request->ost_reentry_date : null;
        $dailyServiceEntry->vdrl_testing_date = $request->vdrl_testing_date ? $request->vdrl_testing_date : null;
        $dailyServiceEntry->screen_tb_date = $request->screen_tb_date ? $request->screen_tb_date : null;
        $dailyServiceEntry->created_by = Auth::user()->id;
        
        $dailyServiceEntry->save();
        return redirect('daily-service-data');
        
    }
    
    public function getdailyservice(Request $request)
    { 
        $id = Auth::user()->id;
        $user  = User::with('roles','permissions')->find($id);
        $auth_dist  = Auth::user()->dist_code;
        $auth_state  = Auth::user()->state_code;
        $name  = Auth::user()->name;
        $role_name  = Auth::user()->roles->pluck('name');
        $getdata = DB::table('daily_service_entry');
        if($role_name[0] == "Super Admin" || $role_name[0] == "Admin")
        {
            $getdata = $getdata->get();
        }
         elseif($role_name[0] == "Documentation Coordinator" || $role_name[0] == "National Program Manager" || $role_name[0] == "Technical Specialist" || $role_name[0] == "PWID Programming" || $role_name[0] == "Technical Specialist: PWID Programming" || $role_name[0] == "State Program Officer" || $role_name[0] == "National M&E Officer2" || $role_name[0] == "M&E Associate"){
            $getdata = $getdata->where('state','=',$auth_state)->get();
        }
        else
        {
            $getdata = $getdata->where('nameofstaff',$name)->where('district','=',$auth_dist)->get();
        }
        return view('pages.daily-service-data', compact('getdata'));
    }
    
    public function deletedailyservice($id)
    { 
        $getdata = DB::table('daily_service_entry')->delete($id);
        return redirect('daily-service-data');
    }
    
    public function showdailyservice($id)
    {  
         $showdata = DB::table('daily_service_entry')->where('id','=',$id)->get();
         return view('pages.daily-service', compact('showdata'));
    }
    
     public function updatedailyservice(Request $request)
    { 
        $dailyservice_id = $request->input('dailyserviceid');
        $dailyServiceEntry = DailyServiceEntry::find($dailyservice_id);
        $dailyServiceEntry->state = $request->state ? $request->state : '';
        $dailyServiceEntry->district = $request->district ? $request->district : '';
        $dailyServiceEntry->nameofstaff = $request->nameofstaff ? $request->nameofstaff : '';
        $dailyServiceEntry->dailydate = $request->dailydate ? date('Y-m-d',strtotime($request->dailydate)) : null;
        $dailyServiceEntry->typeclient = $request->typeclient ? $request->typeclient : '';
        $dailyServiceEntry->ifyes = $request->ifyes ? $request->ifyes : '';
        $dailyServiceEntry->kpname = $request->kpname ? $request->kpname : '';
        $dailyServiceEntry->sourceref = $request->sourceref ? $request->sourceref : '';
        $dailyServiceEntry->pro_prev_counse = $request->pro_prev_counse ? $request->pro_prev_counse : '';
        $dailyServiceEntry->prev_counse = $request->prev_counse ? $request->prev_counse : '';
        $dailyServiceEntry->specify_other = $request->specify_other ? $request->specify_other : '';
        $dailyServiceEntry->pro_prev_services = $request->pro_prev_services ? $request->pro_prev_services : '';
        $dailyServiceEntry->yes_commodities = $request->yes_commodities ? json_encode($request->yes_commodities) : '';
        $dailyServiceEntry->quantity = $request->quantity ? json_encode($request->quantity) : '';
        $dailyServiceEntry->eligible_hiv_testing = $request->eligible_hiv_testing ? $request->eligible_hiv_testing : '';
        $dailyServiceEntry->hiv_spec_reason = $request->hiv_spec_reason ? $request->hiv_spec_reason : '';
        $dailyServiceEntry->hiv_testing_done = $request->hiv_testing_done ? $request->hiv_testing_done : '';
        $dailyServiceEntry->yes_testing_date = $request->yes_testing_date ? date('Y-m-d',strtotime($request->yes_testing_date)) : null;
        $dailyServiceEntry->modality_hiv_testing = $request->modality_hiv_testing ? $request->modality_hiv_testing : '';
        $dailyServiceEntry->hiv_screening_reslult = $request->hiv_screening_reslult ? $request->hiv_screening_reslult : '';
        $dailyServiceEntry->hiv_confirm_done = $request->hiv_confirm_done ? $request->hiv_confirm_done : '';
        $dailyServiceEntry->confirm_test_date = $request->confirm_test_date ? date('Y-m-d',strtotime($request->confirm_test_date)) : null;
        $dailyServiceEntry->hiv_test_reslut = $request->hiv_test_reslut ? $request->hiv_test_reslut : '';
        $dailyServiceEntry->linked_to_art = $request->linked_to_art ? $request->linked_to_art : '';
        $dailyServiceEntry->yes_date_linkage = $request->yes_date_linkage ? $request->yes_date_linkage : null;
        $dailyServiceEntry->linked_to_ti_nsp = $request->linked_to_ti_nsp ? $request->linked_to_ti_nsp : '';
        $dailyServiceEntry->yes_date_ti_linkage = $request->yes_date_ti_linkage ? $request->yes_date_ti_linkage : null;
        $dailyServiceEntry->vdrl_testing = $request->vdrl_testing ? $request->vdrl_testing : '';
        $dailyServiceEntry->diagnosed_sti = $request->diagnosed_sti ? $request->diagnosed_sti : '';
        $dailyServiceEntry->init_sti_treat = $request->init_sti_treat ? $request->init_sti_treat : '';
        $dailyServiceEntry->sti_treat_compeleted = $request->sti_treat_compeleted ? $request->sti_treat_compeleted : '';
        $dailyServiceEntry->ost_induction = $request->ost_induction ? $request->ost_induction : '';
        $dailyServiceEntry->ost_reentry = $request->ost_reentry ? $request->ost_reentry : '';
        $dailyServiceEntry->screen_tb = $request->screen_tb ? $request->screen_tb : '';
        $dailyServiceEntry->test_tb = $request->test_tb ? $request->test_tb : '';
        $dailyServiceEntry->yes_tb_test_date = $request->yes_tb_test_date ? date('Y-m-d',strtotime($request->yes_tb_test_date)) : null;
        $dailyServiceEntry->diagnosed_tb_posotive = $request->diagnosed_tb_posotive ? $request->diagnosed_tb_posotive : '';
        $dailyServiceEntry->init_tb_treat = $request->init_tb_treat ? $request->init_tb_treat : '';
        $dailyServiceEntry->yes_date_treat_init = $request->yes_date_treat_init ? $request->yes_date_treat_init : null;
        $dailyServiceEntry->tb_treat_compeleted = $request->tb_treat_compeleted ? $request->tb_treat_compeleted : '';
        $dailyServiceEntry->test_hcv = $request->test_hcv ? $request->test_hcv : '';
        $dailyServiceEntry->hcv_result = $request->hcv_result ? $request->hcv_result : '';
        $dailyServiceEntry->eligible_hcv_treat = $request->eligible_hcv_treat ? $request->eligible_hcv_treat : '';
        $dailyServiceEntry->init_hcv_treat = $request->init_hcv_treat ? $request->init_hcv_treat : '';
        $dailyServiceEntry->treat_complete = $request->treat_complete ? $request->treat_complete : '';
        $dailyServiceEntry->other_services = $request->other_services ? $request->other_services : '';
        $dailyServiceEntry->service_result = $request->service_result ? $request->service_result : '';
        $dailyServiceEntry->ost_induction_date = $request->ost_induction_date ? $request->ost_induction_date : null;
        $dailyServiceEntry->test_hcv_date = $request->test_hcv_date ? $request->test_hcv_date : null;
        $dailyServiceEntry->ost_reentry_date = $request->ost_reentry_date ? $request->ost_reentry_date : null;
        $dailyServiceEntry->vdrl_testing_date = $request->vdrl_testing_date ? $request->vdrl_testing_date : null;
        $dailyServiceEntry->screen_tb_date = $request->screen_tb_date ? $request->screen_tb_date : null;
        $dailyServiceEntry->save();
        
        return redirect('daily-service-data');
    }
   
}
