<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\User;
use Auth;
use App\MatFormEntry;
class MatformController extends Controller
{
    public function clearCache()
    {
        \Artisan::call('cache:clear');
        return view('clear-cache');
    }
    
    public function insertmat(Request $request)
    {

        $checkuid = MatFormEntry::where('uidnum',$request->input('uidnum'))->where('state_code',$request->input('state_code'))->where('dist_code',$request->input('dist_code'))->first();
        if(!empty($checkuid)){
            return redirect()->back()->with('errormsg', 'Already exist with the same UID number. Please user another one.' );
        }
        
        $checkdata = MatFormEntry::where('ostregno',$request->ostregno)->first();
        if(!empty($checkdata)){
            return redirect()->back()->with('errormsg', 'Already exist with the same OST registration number. Please user another one.' );
        }else{
            $matFormEntry = new MatFormEntry;
            $matFormEntry->uidnum = $request->uidnum ? $request->uidnum : '';
            $matFormEntry->clientregdate = $request->clientregdate ? $request->clientregdate : '';
            $matFormEntry->dateofentry = $request->dateofentry ? $request->dateofentry : '';
            $matFormEntry->state_code = $request->state_code ? $request->state_code : '';
            $matFormEntry->dist_code = $request->dist_code ? $request->dist_code : '';
            $matFormEntry->area = $request->area ? $request->area : '';
            $matFormEntry->reportingpname = $request->reportingpname ? $request->reportingpname : '';
            $matFormEntry->clientname = $request->clientname ? $request->clientname : '';
            $matFormEntry->gender = $request->gender ? $request->gender : '';
            $matFormEntry->age = $request->age ? $request->age : '';
            $matFormEntry->kpgroup = $request->kpgroup ? $request->kpgroup : '';
            $matFormEntry->typeofclient = $request->typeofclient ? $request->typeofclient : '';
            $matFormEntry->hostpotname = $request->hostpotname ? $request->hostpotname : '';
            $matFormEntry->ostinidate = $request->ostinidate ? $request->ostinidate : null;
            $matFormEntry->ostregno = $request->ostregno ? $request->ostregno : '';
            $matFormEntry->save();
            return redirect('mat-form-data');
        }
    }
    
    public function getmat(Request $request)
    { 
        $id = Auth::user()->id;
        $user  = User::with('roles','permissions')->find($id);
        $auth_dist  = Auth::user()->dist_code;
        $role_name  = Auth::user()->roles->pluck('name');
        $name  = Auth::user()->name;
        $getdata = DB::table('mat_form_entry');
        $auth_state  = Auth::user()->state_code;
        if($role_name[0] == "Super Admin" || $role_name[0] == "Admin")
        {
            $getdata = $getdata->get();
        }
        elseif($role_name[0] == "Documentation Coordinator" || $role_name[0] == "National Program Manager" || $role_name[0] == "Technical Specialist" || $role_name[0] == "PWID Programming" || $role_name[0] == "Technical Specialist: PWID Programming" || $role_name[0] == "State Program Officer" || $role_name[0] == "National M&E Officer2" || $role_name[0] == "M&E Associate"){
            $getdata = $getdata->where('state_code','=',$auth_state)->get();
        }
        else
        {
            $getdata = $getdata->where('reportingpname',$name)->where('dist_code','=',$auth_dist)->get();
        }
        return view('pages.mat-form-data', compact('getdata'));
    }
    
    public function deletemat($id)
    { 
        $getdata = DB::table('mat_form_entry')->delete($id);
        return redirect('mat-form-data');
    }
    
    public function showmat($id)
    {  
         $showdata = DB::table('mat_form_entry')->where('id','=',$id)->get();
         return view('pages.mat-form', compact('showdata'));
    }
    
     public function updatemat(Request $request)
    { 
        $matFormEntry = MatFormEntry::find($request->matformid);
        $matFormEntry->uidnum = $request->uidnum ? $request->uidnum : '';
        $matFormEntry->clientregdate = $request->clientregdate ? $request->clientregdate : '';
        $matFormEntry->dateofentry = $request->dateofentry ? $request->dateofentry : '';
        $matFormEntry->state_code = $request->state_code ? $request->state_code : '';
        $matFormEntry->dist_code = $request->dist_code ? $request->dist_code : '';
        $matFormEntry->area = $request->area ? $request->area : '';
        $matFormEntry->reportingpname = $request->reportingpname ? $request->reportingpname : '';
        $matFormEntry->clientname = $request->clientname ? $request->clientname : '';
        $matFormEntry->gender = $request->gender ? $request->gender : '';
        $matFormEntry->age = $request->age ? $request->age : '';
        $matFormEntry->kpgroup = $request->kpgroup ? $request->kpgroup : '';
        $matFormEntry->typeofclient = $request->typeofclient ? $request->typeofclient : '';
        $matFormEntry->hostpotname = $request->hostpotname ? $request->hostpotname : '';
        $matFormEntry->ostinidate = $request->ostinidate ? $request->ostinidate : null;
        $matFormEntry->ostregno = $request->ostregno ? $request->ostregno : '';
        $matFormEntry->save();
        return redirect('mat-form-data');
    }
    
    public function getUidMatData(Request $request)
    { 
        $uidnumber = $request->input('uidnumber');
        $checkdata = DB::table('client_register_form_entry')->where('id','=',$uidnumber)->get();
        
        return json_encode(['serialdata' => $checkdata]);
    }
}
