<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\User;
use Auth;
use App\MatFormEntry;
use App\MatFormMonthlyEntry;
class MatformMonthlyController extends Controller
{
    public function clearCache()
    {
        \Artisan::call('cache:clear');
        return view('clear-cache');
    }
    
    public function insertmatmonthly(Request $request)
    {
        $matFormEntry = MatFormEntry::where('id',$request->uidnum ?? '')->first();
        $checkuid = MatFormMonthlyEntry::where('uidnum',$matFormEntry->uidnum ?? '')->where('dateofentry',date('Y-m-d',strtotime($request->dateofentry)))->first();
        if(!empty($checkuid)){
            return redirect()->back()->with('errormsg', 'Already exist with the same UID number on same day. Please user another one.' );
        }
        $matFormMonthlyEntry = new MatFormMonthlyEntry;
        $matFormMonthlyEntry->created_by = auth()->user()->name;
        $matFormMonthlyEntry->uidnum = $request->uidnum ? $request->uidnum : '';
        $matFormMonthlyEntry->dateofentry = $request->dateofentry ? date('Y-m-d',strtotime($request->dateofentry)) : NULL;
        $matFormMonthlyEntry->clientname = $request->clientname ? $request->clientname : '';
        $matFormMonthlyEntry->ostregno = $request->ostregno ? $request->ostregno : '';
        $matFormMonthlyEntry->nameostc = $request->nameostc ? $request->nameostc : '';
        $matFormMonthlyEntry->typeostc = $request->typeostc ? $request->typeostc : '';
        $matFormMonthlyEntry->typemedicine = $request->typemedicine ? $request->typemedicine : '';
        $matFormMonthlyEntry->oststatus = $request->oststatus ? $request->oststatus : '';
        $matFormMonthlyEntry->dateofreentry = $request->dateofreentry ? date('Y-m-d',strtotime($request->dateofreentry)) : NULL;
        $matFormMonthlyEntry->restartost = $request->restartost ? $request->restartost : '';
        $matFormMonthlyEntry->ttldaysmonth = $request->ttldaysmonth ? $request->ttldaysmonth : '';
        $matFormMonthlyEntry->clinicalcond = $request->clinicalcond ? $request->clinicalcond : '';
        $matFormMonthlyEntry->clinicalcond2 = $request->clinicalcond2 ? $request->clinicalcond2 : '';
        $matFormMonthlyEntry->clientlinkedti = $request->clientlinkedti ? $request->clientlinkedti : '';
        $matFormMonthlyEntry->remarks = $request->remarks ? $request->remarks : '';
        $matFormMonthlyEntry->save();
        return redirect('mat-form-monthly-data');
        
    }
    
    public function getmatmonthly(Request $request)
    { 
        $id = Auth::user()->id;
        $user  = User::with('roles','permissions')->find($id);
        $auth_dist  = Auth::user()->dist_code;
        $role_name  = Auth::user()->roles->pluck('name');
        $name  = Auth::user()->name;
        $getdata = DB::table('mat_form_monthly_entry');
        $auth_state  = Auth::user()->state_code;
        if($role_name[0] == "Super Admin" || $role_name[0] == "Admin")
        {
            $getdata = $getdata->get();
        }
        else
        {
        // elseif($role_name[0] == "Documentation Coordinator" || $role_name[0] == "National Program Manager" || $role_name[0] == "Technical Specialist" || $role_name[0] == "PWID Programming" || $role_name[0] == "Technical Specialist: PWID Programming" || $role_name[0] == "State Program Officer" || $role_name[0] == "National M&E Officer2" || $role_name[0] == "M&E Associate"){
        //     $getdata = $getdata->where('state_code','=',$auth_state)->get();
        // }
            $getdata = $getdata->where('created_by',$name)->get();
        }
        return view('pages.mat-form-monthly-data', compact('getdata'));
    }
    
    public function deletematmonthly($id)
    { 
        $getdata = DB::table('mat_form_monthly_entry')->delete($id);
        return redirect('mat-form-monthly-data');
    }
    
     public function showmatmonthly($id)
    {  
         $showdata = DB::table('mat_form_monthly_entry')->where('id','=',$id)->get();
         return view('pages.mat-form-monthly', compact('showdata'));
    }
    
     public function updatematmonthly(Request $request)
    { 
        $matformmonthly_id = $request->input('matformmonthlyid');
        $matFormMonthlyEntry = MatFormMonthlyEntry::find($matformmonthly_id);
        $matFormMonthlyEntry->uidnum = $request->uidnum ? $request->uidnum : '';
        $matFormMonthlyEntry->dateofentry = $request->dateofentry ? date('Y-m-d',strtotime($request->dateofentry)) : null;
        $matFormMonthlyEntry->clientname = $request->clientname ? $request->clientname : '';
        $matFormMonthlyEntry->ostregno = $request->ostregno ? $request->ostregno : '';
        $matFormMonthlyEntry->nameostc = $request->nameostc ? $request->nameostc : '';
        $matFormMonthlyEntry->typeostc = $request->typeostc ? $request->typeostc : '';
        $matFormMonthlyEntry->typemedicine = $request->typemedicine ? $request->typemedicine : '';
        $matFormMonthlyEntry->oststatus = $request->oststatus ? $request->oststatus : '';
        $matFormMonthlyEntry->dateofreentry = $request->dateofreentry ? date('Y-m-d',strtotime($request->dateofreentry)) : null;
        $matFormMonthlyEntry->restartost = $request->restartost ? $request->restartost : '';
        $matFormMonthlyEntry->ttldaysmonth = $request->ttldaysmonth ? $request->ttldaysmonth : '';
        $matFormMonthlyEntry->clinicalcond = $request->clinicalcond ? $request->clinicalcond : '';
        $matFormMonthlyEntry->clinicalcond2 = $request->clinicalcond2 ? $request->clinicalcond2 : '';
        $matFormMonthlyEntry->clientlinkedti = $request->clientlinkedti ? $request->clientlinkedti : '';
        $matFormMonthlyEntry->remarks = $request->remarks ? $request->remarks : '';
        $matFormMonthlyEntry->save();
        return redirect('mat-form-monthly-data');
    }
}
