@extends('layouts.main') 
@section('title', 'Editable Datatable')
@section('content')
    <!-- push external head elements to head -->
    @push('head')
        <link rel="stylesheet" href="{{ asset('plugins/DataTables/datatables.min.css') }}">
        <link rel="stylesheet" href="{{ asset('plugins/jquery-ui/jquery-ui.css') }}">
    @endpush
<?php
    $adminstatecode = auth()->user()->state_code;
    $admindistcode = auth()->user()->dist_code;
    
    use App\User;
    $id = Auth::user()->id;
    $user  = User::with('roles','permissions')->find($id);
    $permissions = $user->getAllPermissions();
    $add_perm = 0;
    $edit_perm = 0;
    $delete_perm = 0;
    if(count($permissions) > 0)
    {
        foreach($permissions as $data)
        {
            if($data->name == "Add")
            {
                $add_perm = 1;
            }
            if($data->name == "Modify")
            {
                $edit_perm = 1;
            }
            if($data->name == "Delete")
            {
                $delete_perm = 1;
            }
        }
    }
?>
    
    <div class="container-fluid">
         <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5>{{ __('Client Registration Success Data') }}</h5>
                            <span>{{ __('EJAF.') }}</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="{{route('dashboard')}}"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page">{{ __('Client Registration success data')}}</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header"><h3>{{ __('Editable Data Table') }}</h3></div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="myAdvancedTable" class="table p-3">
                            <thead>
                                <tr>
                                    <th>{{ __('UID') }}</th>
                                    <th>{{ __('Date of contact for registration') }}</th>
                                    <th>{{ __('Client Name') }}</th>
                                    <th style="display:none">{{ __('Client Nick Name') }}</th>
                                    <th>{{ __('Primary Contact') }}</th>
                                    <th style="display:none">{{ __('Alternate Contact Number') }}</th>
                                    <th style="display:none">{{ __('Address') }}</th>
                                    <th style="display:none">{{ __('Name of the outreach coordinator') }}</th>
                                    <th style="display: none;">{{ __('Contact No.(Primary contact number)') }}</th>
                                    <th style="display: none;">{{ __('Present address with landmark') }}</th>
                                    <th style="display: none;">{{ __('Name and UID of the SOA seed UID No.') }}</th>
                                    <th style="display: none;">{{ __('Name and UID of the SOA seed Name') }}</th>
                                    <th style="display: none;">{{ __('Level of the SOA wave') }}</th>
                                    <th style="display: none;">{{ __('State') }}</th>
                                    <th style="display: none;">{{ __('District') }}</th>
                                    <th style="display: none;">{{ __('Source of referral (select one)') }}</th>
                                    <th style="display: none;">{{ __('Age') }}</th>
                                    <th style="display: none;">{{ __('Gender') }}</th>
                                    <th style="display: none;">{{ __('Hotspot') }}</th>
                                    <th style="display: none;">{{ __('Hotspot Area') }}</th>
                                    <th style="display: none;">{{ __('Primary typology') }}</th>
                                    <th style="display: none;">{{ __('Secondary typology') }}</th>
                                    <th style="display: none;">{{ __('Sub-typology*') }}</th>
                                    <th style="display: none;">{{ __('Has the client ever registered in Target Intervention Project?') }}</th>
                                    <th style="display: none;">{{ __('If Yes, Name of the TI') }}</th>
                                    <th style="display: none;">{{ __('Education level') }}</th>
                                    <th style="display: none;">{{ __('Employment status') }}</th>
                                    <th style="display: none;">{{ __('Marital status') }}</th>
                                    <th style="display: none;">{{ __('Currently living with spouse/or any other sexual partner?') }}</th>
                                    <th style="display: none;">{{ __('Name of Spouse-s/Regular sex partners') }}</th>
                                    <th style="display: none;">{{ __('Gender') }}</th>
                                    <th style="display: none;">{{ __('Age') }}</th>
                                    <th style="display: none;">{{ __('Have you ever injected drugs for non-medical reason?') }}</th>
                                    <th style="display: none;">{{ __('If yes, have you injected drugs in the last 3 months?') }}</th>
                                    <th style="display: none;">{{ __('Since how long you are injecting drugs?') }}</th>
                                    <th style="display: none;">{{ __('Average number of injecting episodes per day') }}</th>
                                    <th style="display: none;">{{ __('No of injecting days in the preceding month') }}</th>
                                    <th style="display: none;">{{ __('Do you inject alone or in group') }}</th>
                                    <th style="display: none;">{{ __('If injecting in group, specify the number of people in the group') }}</th>
                                    <th style="display: none;">{{ __('Ever shared injecting equipment') }}</th>
                                    <th style="display: none;">{{ __('Have you ever had sex to receive money, alcohol, drugs, gifts, food or other things?') }}</th>
                                    <th style="display: none;">{{ __('Since how long you are in sex work?') }}</th>
                                    <th style="display: none;">{{ __('Average number of sexual acts per week') }}</th>
                                    <th style="display: none;">{{ __('How many sex acts were without condom?') }}</th>
                                    <th style="display: none;">{{ __('Do you consume alcohol or any other substances?') }}</th>
                                    <th style="display: none;">{{ __('If yes, How many days in a week?') }}</th>
                                    <th style="display: none;">{{ __('STI reported in past three month?') }}</th>
                                    <th style="display: none;">{{ __('Have you ever been exposed to/faced violence or discrimination before?') }}</th>
                                    <th style="display: none;">{{ __('Have you ever faced Stigma/ Discrimination') }}</th>
                                    <th style="display: none;">{{ __('Have you ever tested for HIV?') }}</th>
                                    <th style="display: none;">{{ __('If yes, whether the test was done in last six month?') }}</th>
                                    <th style="display: none;">{{ __('If tested, did you receive the HIV test result?') }}</th>
                                    <th style="display: none;">{{ __('What was the test result?') }}</th>
                                    <th style="display: none;">{{ __('Comment') }}</th>
                                    <th style="display: none;">{{ __('Status') }}</th>
                                    <th>{{ __('Action') }}</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $unwant = array("1) ", "2) ", "3) ", "4) ", "5) ", "6) ", "7) ", "8) ", "9) "); ?>
                                 @foreach ($getdata as $getdatas)
                                <tr>
                                    <td><?php echo $getdatas->state_code.'-'.$getdatas->district_code.'-' ?>{{ $getdatas->serialno }}</td>
                                    <td>{{ $getdatas->uidregisterdate }}</td>
                                    <td>{{ $getdatas->clientname }}</td>
                                    <td style="display:none">{{ $getdatas->clientnickname }}</td>
                                    <td>{{ $getdatas->contactprimary }}</td>
                                    <td style="display:none">{{ $getdatas->contactalternate }}</td>
                                    <td style="display:none">{{ $getdatas->address }}</td>
                                    <td style="display:none">{{ $getdatas->registerdate }}</td>
                                    <td style="display:none">{{ $getdatas->contactprimary }}</td>
                                    <td style="display:none">{{ $getdatas->address }}</td>
                                    <td style="display:none">{{ $getdatas->uidnum }}</td>
                                    <td style="display:none">{{ $getdatas->u_name }}</td>
                                    <td style="display:none">{{ $getdatas->level_soa_wave }}</td>
                                    <td style="display:none">{{ $getdatas->main_state_code }}</td>
                                    <td style="display:none">{{ $getdatas->main_dist_code }}</td>
                                    <td style="display:none">{{ $getdatas->source_ref }}</td>
                                    <td style="display:none">{{ $getdatas->ref_age }}</td>
                                    <td style="display:none">{{ $getdatas->ref_gender }}</td>
                                    <td style="display:none">{{ $getdatas->hotspot }}</td>
                                    <td style="display:none">{{ $getdatas->hotspot_area }}</td>
                                    <td style="display:none">{{ $getdatas->primary_typology }}</td>
                                    <td style="display:none">{{ $getdatas->typology_secondary }}</td>
                                    <td style="display:none">{{ $getdatas->sub_typology }}</td>
                                    <td style="display:none">{{ $getdatas->client_reg_ti }}</td>
                                    <td style="display:none">{{ $getdatas->yes_name_ti }}</td>
                                    <td style="display:none">{{ $getdatas->edu_level }}</td>
                                    <td style="display:none">{{ $getdatas->emp_status }}</td>
                                    <td style="display:none">{{ $getdatas->marital_status }}</td>
                                    <td style="display:none">{{ $getdatas->cur_living_spouse }}</td>
                                    <td style="display:none">{{ $getdatas->name_spouse }}</td>
                                    <td style="display:none">{{ $getdatas->spouse_gender }}</td>
                                    <td style="display:none">{{ $getdatas->spouse_age }}</td>
                                    <td style="display:none">{{ $getdatas->inj_drug_non_m }}</td>
                                    <td style="display:none">{{ $getdatas->yes_inj_drug_3m }}</td>
                                    <td style="display:none">{{ $getdatas->how_long_inj_drug }}</td>
                                    <td style="display:none">{{ $getdatas->avg_num_inj_perday }}</td>
                                    <td style="display:none">{{ $getdatas->no_inj_day_in_month }}</td>
                                    <td style="display:none">{{ $getdatas->inj_alone_or_group }}</td>
                                    <td style="display:none">{{ $getdatas->if_inj_group_specify_num_people }}</td>
                                    <td style="display:none">{{ $getdatas->inj_equipment }}</td>
                                    <td style="display:none">{{ $getdatas->had_sex_receive_mony }}</td>
                                    <td style="display:none">{{ $getdatas->how_long_sex_work }}</td>
                                    <td style="display:none">{{ $getdatas->avg_num_sex_per_week }}</td>
                                    <td style="display:none">{{ $getdatas->how_many_sex_acts_wt_cnd }}</td>
                                    <td style="display:none">{{ $getdatas->consume_alcohol_substances }}</td>
                                    <td style="display:none">{{ $getdatas->yes_how_many_days_week }}</td>
                                    <td style="display:none">{{ $getdatas->sti_report_3m }}</td>
                                    <td style="display:none">{{ $getdatas->exposed_to_violence_before }}</td>
                                    <td style="display:none">{{ $getdatas->faced_stigma }}</td>
                                    <td style="display:none">{{ $getdatas->tested_hiv }}</td>
                                    <td style="display:none">{{ $getdatas->yes_whether_test_done_6m }}</td>
                                    <td style="display:none">{{ $getdatas->did_receive_hiv_result }}</td>
                                    <td style="display:none">{{ $getdatas->wwtestr }}</td>
                                    <td style="display:none">{{ $getdatas->commentremark }}</td>
                                    <td style="display:none">{{ $getdatas->formstatus }}</td>
                                    <td>
                                        @if((isset(Auth::user()->user_permission->client_registration_edit) && Auth::user()->user_permission->client_registration_edit == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin")
                                        <a href='{{'editclientregister/'.$getdatas->id}}' class='btn btn-success'>Edit</a> 
                                        @endif
                                        @if((isset(Auth::user()->user_permission->client_registration_delete) && Auth::user()->user_permission->client_registration_delete == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin")
                                        {{__(' | ')}}<a href='{{'deleteclientregister/'.$getdatas->id}}' class='btn btn-danger'>Delete</a>
                                        @endif
                                    </td>
                                </tr>
                                @endforeach
                                
                            </tbody>
                        </table>  
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    @push('script')
    <script src="{{ asset('plugins/jquery-ui/jquery-ui.min.js') }}"></script>
    <script src="{{ asset('plugins/DataTables/datatables.min.js') }}"></script>
    <!--<script src="{{ asset('plugins/DataTables/Cell-edit/dataTables.cellEdit.js') }}"></script>-->
    <!--get editable datatable script-->
    <script src="{{ asset('js/editable-datatable.js') }}"></script>
    @endpush
@endsection
