@extends('layouts.main') 
@section('title', 'Editable Datatable')
@section('content')
    <!-- push external head elements to head -->
    @push('head')
        <link rel="stylesheet" href="{{ asset('plugins/DataTables/datatables.min.css') }}">
        <link rel="stylesheet" href="{{ asset('plugins/jquery-ui/jquery-ui.css') }}">
        <link href='https://fonts.googleapis.com/css?family=Josefin Sans' rel='stylesheet'>
    @endpush
<?php
    $adminstatecode = auth()->user()->state_code;
    $admindistcode = auth()->user()->dist_code;
    use App\User;
    $id = Auth::user()->id;
    $user  = User::with('roles','permissions')->find($id);
    $permissions = $user->getAllPermissions();
    $add_perm = 0;
    $edit_perm = 0;
    $delete_perm = 0;
    if(count($permissions) > 0)
    {
        foreach($permissions as $data)
        {
            if($data->name == "Add")
            {
                $add_perm = 1;
            }
            if($data->name == "Modify")
            {
                $edit_perm = 1;
            }
            if($data->name == "Delete")
            {
                $delete_perm = 1;
            }
        }
    }
?>
    
    <div class="container-fluid" style="font-family:'Josefin Sans';">
         <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5>{{ __('MAT - Monthly Form View') }}</h5>
                            <span>{{ __('EJAF.') }}</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="{{route('dashboard')}}"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page">{{ __('Mat Monthly View')}}</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header" style="display:inline">
                        <div class="row">
                            <div class="col-md-3">
                            </div>
                            <div class="col-md-9" style="text-align:end">
                                @if((isset(Auth::user()->user_permission->mat_monthly_add) && Auth::user()->user_permission->mat_monthly_add == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin")
                                <a href='{{'mat-form-monthly'}}' class='btn btn-primary'>{{__('Add Mat Monthly Data')}}</a>
                                @endif
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="myAdvancedTable" class="table p-3">
                            <thead>
                                <tr>
                                    <th>{{ __('Date of Entry') }}</th>
                                    <th>{{ __('UID') }}</th>
                                    <th>{{ __('Client Name') }}</th>
                                    <th>{{ __('OST Reg. No') }}</th>
                                    <th>{{ __('OST Center Name') }}</th>
                                    <th style="display:none">{{ __('Type of medicine') }}</th>
                                    <th style="display:none">{{ __('OST status') }}</th>
                                    <th style="display:none">{{ __('Does the client restart the treatment?') }}</th>
                                    <th style="display:none">{{ __('Total Days (OST-intake) in a month') }}</th>
                                    <th style="display:none">{{ __('Special clinical condition') }}</th>
                                    <th style="display:none">{{ __('Special clinical condition 2') }}</th>
                                    <th style="display:none">{{ __('Client linked with TI to avail other Harm reduction services?') }}</th>
                                    <th style="display:none">{{ __('Remarks') }}</th>
                                    <th>{{ __('Action') }}</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $unwant = array("1. ", "2. ", "3. ", "4. ", "5. ", "6. ", "7. ", "8. ", "9. "); ?>
                                 @foreach ($getdata as $getdatas)
                                <tr>
                                    <td>{{ $getdatas->dateofentry }}</td>
                                    <td>{{ $getdatas->uidnum }}</td>
                                    <td>{{ $getdatas->clientname }}</td>
                                    <td>{{ $getdatas->ostregno }}</td>
                                    <td>{{ $getdatas->nameostc }}</td>
                                    <td style="display:none">{{ str_replace($unwant, "",$getdatas->typemedicine) }}</td>
                                    <td style="display:none">{{ str_replace($unwant, "",$getdatas->oststatus) }}</td>
                                    <td style="display:none">{{ $getdatas->restartost }}</td>
                                    <td style="display:none">{{ $getdatas->ttldaysmonth }}</td>
                                    <td style="display:none">{{ str_replace($unwant, "",$getdatas->clinicalcond) }}</td>
                                    <td style="display:none">{{ str_replace($unwant, "",$getdatas->clinicalcond2) }}</td>
                                    <td style="display:none">{{ $getdatas->clientlinkedti }}</td>
                                    <td style="display:none">{{ $getdatas->remarks }}</td>
                                    <td>
                                        @if((isset(Auth::user()->user_permission->mat_monthly_edit) && Auth::user()->user_permission->mat_monthly_edit == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin")
                                        <a href='{{'editmatmonthly/'.$getdatas->id}}' class='btn btn-success'>Edit</a> 
                                        @endif
                                        @if((isset(Auth::user()->user_permission->mat_monthly_delete) && Auth::user()->user_permission->mat_monthly_delete == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin")
                                        {{__(' | ')}}<a href='{{'deletematmonthly/'.$getdatas->id}}' class='btn btn-danger'>Delete</a>
                                        @endif
                                    </td>
                                </tr>
                                @endforeach
                                
                            </tbody>
                        </table>
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    @push('script')
    <script src="{{ asset('plugins/jquery-ui/jquery-ui.min.js') }}"></script>
    <script src="{{ asset('plugins/DataTables/datatables.min.js') }}"></script>
    <!--<script src="{{ asset('plugins/DataTables/Cell-edit/dataTables.cellEdit.js') }}"></script>-->
    <!--get editable datatable script-->
    <script src="{{ asset('js/editable-datatable.js') }}"></script>
    @endpush
@endsection
