@extends('layouts.main') 
@section('title', 'Form Components')
@section('content')

<div class="container-fluid">
    <div class="page-header">
        <div class="row align-items-end">
            <div class="col-lg-8">
                <div class="page-header-title">
                    <i class="ik ik-edit bg-blue"></i>
                    <div class="d-inline">
                        <h5>{{ __('Question Answer Master')}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <nav class="breadcrumb-container" aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="{{route('dashboard')}}"><i class="ik ik-home"></i></a>
                        </li>
                        <li class="breadcrumb-item"><a href="#">{{ __('Forms')}}</a></li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header"><h3>{{ __('Default form')}}</h3></div>
                <div class="card-body">
                    <form class="forms-sample" method='POST' @if(!empty($showdata)) action='{{ url('updatequestion') }}' @else action='{{ url('questionansinsert') }}' @endif name='questionemaster'>
                        @csrf
                        
                        @if(!empty($showdata))
                        <input type='hidden' name='questionid' value='{{$showdata[0]->id}}'>
                        @endif
                        
                        <div class="form-group">
                            <label for="formname">{{ __('Form Name')}}</label>
                            <input type="text" class="form-control" id="question" name='formname' <?php if(!empty($showdata)){ ?> value='{{$showdata[0]->form_name}}' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="secname">{{ __('Section Name')}}</label>
                            <input type="text" class="form-control" id="question" name='secname' <?php if(!empty($showdata)){ ?> value='{{$showdata[0]->section_name}}' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="emp_code">{{ __('Question')}}</label>
                            <input type="text" class="form-control" id="question" name='question' <?php if(!empty($showdata)){ ?> value='{{$showdata[0]->questions}}' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="emp_name">{{ __('Answer')}}</label>
                            <input type="text" class="form-control" id="answer" name='answer' <?php if(!empty($showdata)){ ?> value='{{$showdata[0]->answer}}' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="dist_code">{{ __('Order Number')}}</label>
                            <input type="text" class="form-control" id="ordernumber" name='ordernumber' <?php if(!empty($showdata)){ ?> value='{{$showdata[0]->number_order}}' <?php } ?> >
                        </div>
                        <br><br>
                        <button type="submit" class="btn btn-primary mr-2">{{ __('Submit')}}</button>
                        @if(empty($showdata))
                            <a href='{{'question-answer'}}' class="btn btn-light">{{ __('Cancel')}}</a>
                        @endif
                      </form>
                </div>
            </div>
        </div>
    </div>
</div>

    <!-- push external js -->
    @push('script')
        <script src="{{ asset('js/form-components.js') }}"></script>
    @endpush
@endsection