 
<?php $__env->startSection('title', 'Editable Datatable'); ?>
<?php $__env->startSection('content'); ?>
    <!-- push external head elements to head -->
    <?php $__env->startPush('head'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('plugins/DataTables/datatables.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/jquery-ui/jquery-ui.css')); ?>">
        <link href='https://fonts.googleapis.com/css?family=Josefin Sans' rel='stylesheet'>
    <?php $__env->stopPush(); ?>
<?php
    $adminstatecode = auth()->user()->state_code;
    $admindistcode = auth()->user()->dist_code;
    use App\User;
    $id = Auth::user()->id;
    $user  = User::with('roles','permissions')->find($id);
    $permissions = $user->getAllPermissions();
    $add_perm = 0;
    $edit_perm = 0;
    $delete_perm = 0;
    if(count($permissions) > 0)
    {
        foreach($permissions as $data)
        {
            if($data->name == "Add")
            {
                $add_perm = 1;
            }
            if($data->name == "Modify")
            {
                $edit_perm = 1;
            }
            if($data->name == "Delete")
            {
                $delete_perm = 1;
            }
        }
    }
?>
    
    <div class="container-fluid" style="font-family:'Josefin Sans';">
         <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('MAT - Monthly Form View')); ?></h5>
                            <span><?php echo e(__('EJAF.')); ?></span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Mat Monthly View')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header" style="display:inline">
                        <div class="row">
                            <div class="col-md-3">
                            </div>
                            <div class="col-md-9" style="text-align:end">
                                <?php if((isset(Auth::user()->user_permission->mat_monthly_add) && Auth::user()->user_permission->mat_monthly_add == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                <a href='<?php echo e('mat-form-monthly'); ?>' class='btn btn-primary'><?php echo e(__('Add Mat Monthly Data')); ?></a>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="myAdvancedTable" class="table p-3">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('Date of Entry')); ?></th>
                                    <th><?php echo e(__('UID')); ?></th>
                                    <th><?php echo e(__('Client Name')); ?></th>
                                    <th><?php echo e(__('OST Reg. No')); ?></th>
                                    <th><?php echo e(__('OST Center Name')); ?></th>
                                    <th style="display:none"><?php echo e(__('Type of medicine')); ?></th>
                                    <th style="display:none"><?php echo e(__('OST status')); ?></th>
                                    <th style="display:none"><?php echo e(__('Does the client restart the treatment?')); ?></th>
                                    <th style="display:none"><?php echo e(__('Total Days (OST-intake) in a month')); ?></th>
                                    <th style="display:none"><?php echo e(__('Special clinical condition')); ?></th>
                                    <th style="display:none"><?php echo e(__('Special clinical condition 2')); ?></th>
                                    <th style="display:none"><?php echo e(__('Client linked with TI to avail other Harm reduction services?')); ?></th>
                                    <th style="display:none"><?php echo e(__('Remarks')); ?></th>
                                    <th><?php echo e(__('Action')); ?></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $unwant = array("1. ", "2. ", "3. ", "4. ", "5. ", "6. ", "7. ", "8. ", "9. "); ?>
                                 <?php $__currentLoopData = $getdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getdatas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($getdatas->dateofentry); ?></td>
                                    <td><?php echo e($getdatas->uidnum); ?></td>
                                    <td><?php echo e($getdatas->clientname); ?></td>
                                    <td><?php echo e($getdatas->ostregno); ?></td>
                                    <td><?php echo e($getdatas->nameostc); ?></td>
                                    <td style="display:none"><?php echo e(str_replace($unwant, "",$getdatas->typemedicine)); ?></td>
                                    <td style="display:none"><?php echo e(str_replace($unwant, "",$getdatas->oststatus)); ?></td>
                                    <td style="display:none"><?php echo e($getdatas->restartost); ?></td>
                                    <td style="display:none"><?php echo e($getdatas->ttldaysmonth); ?></td>
                                    <td style="display:none"><?php echo e(str_replace($unwant, "",$getdatas->clinicalcond)); ?></td>
                                    <td style="display:none"><?php echo e(str_replace($unwant, "",$getdatas->clinicalcond2)); ?></td>
                                    <td style="display:none"><?php echo e($getdatas->clientlinkedti); ?></td>
                                    <td style="display:none"><?php echo e($getdatas->remarks); ?></td>
                                    <td>
                                        <?php if((isset(Auth::user()->user_permission->mat_monthly_edit) && Auth::user()->user_permission->mat_monthly_edit == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                        <a href='<?php echo e('editmatmonthly/'.$getdatas->id); ?>' class='btn btn-success'>Edit</a> 
                                        <?php endif; ?>
                                        <?php if((isset(Auth::user()->user_permission->mat_monthly_delete) && Auth::user()->user_permission->mat_monthly_delete == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                        <?php echo e(__(' | ')); ?><a href='<?php echo e('deletematmonthly/'.$getdatas->id); ?>' class='btn btn-danger'>Delete</a>
                                        <?php endif; ?>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                            </tbody>
                        </table>
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset('plugins/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/DataTables/datatables.min.js')); ?>"></script>
    <!--<script src="<?php echo e(asset('plugins/DataTables/Cell-edit/dataTables.cellEdit.js')); ?>"></script>-->
    <!--get editable datatable script-->
    <script src="<?php echo e(asset('js/editable-datatable.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/virutha/ejaf.virutha.xyz/resources/views/pages/mat-form-monthly-data.blade.php ENDPATH**/ ?>