 
<?php $__env->startSection('title', 'Editable Datatable'); ?>
<?php $__env->startSection('content'); ?>
    <!-- push external head elements to head -->
    <?php $__env->startPush('head'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('plugins/DataTables/datatables.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/jquery-ui/jquery-ui.css')); ?>">
        <link href='https://fonts.googleapis.com/css?family=Josefin Sans' rel='stylesheet'>
    <?php $__env->stopPush(); ?>

    <div class="container-fluid" style="font-family:'Josefin Sans';">
         <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Daily Service View')); ?></h5>
                            <span><?php echo e(__('EJAF.')); ?></span>
                        </div>
                    </div>
                    
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Daily Service View')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <?php
        use App\User;
        $id = Auth::user()->id;
        $user  = User::with('roles','permissions')->find($id);
        $permissions = $user->getAllPermissions();
        $add_perm = 0;
        $edit_perm = 0;
        $delete_perm = 0;
        if(count($permissions) > 0)
        {
            foreach($permissions as $data)
            {
                if($data->name == "Add")
                {
                    $add_perm = 1;
                }
                if($data->name == "Modify")
                {
                    $edit_perm = 1;
                }
                if($data->name == "Delete")
                {
                    $delete_perm = 1;
                }
            }
        }
        ?>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header" style="display:inline">
                        <div class="row">
                            <div class="col-md-3">
                            </div>
                            <div class="col-md-9" style="text-align:end">
                                <?php if((isset(Auth::user()->user_permission->daily_service_add) && Auth::user()->user_permission->daily_service_add == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                <a href='<?php echo e('daily-service'); ?>' class='btn btn-primary'><?php echo e(__('Add Daily Service Data')); ?></a>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="myAdvancedTable" class="table p-3">
                                <thead>
                                    <tr>
                                        <th><?php echo e(__('Name of Staff')); ?></th>
                                        <th><?php echo e(__('District')); ?></th>
                                        <th><?php echo e(__('State')); ?></th>
                                        <th><?php echo e(__('Date')); ?></th>
                                        <th><?php echo e(__('KP Name')); ?></th>
                                        <th style="display:none"><?php echo e(__('Type of the client')); ?></th>
                                        <th style="display:none"><?php echo e(__('UID')); ?></th>
                                        <th style="display:none"><?php echo e(__('Name Ofthe KP|Spouse|Partner of KP')); ?></th>
                                        <th style="display:none"><?php echo e(__('Source of referrals')); ?></th>
                                        <th style="display:none"><?php echo e(__('Provided Prevention counseling')); ?></th>
                                        <th style="display:none"><?php echo e(__('Prevention Counseling')); ?></th>
                                        <th style="display:none"><?php echo e(__('Specify Other Counseling')); ?></th>
                                        <th style="display:none"><?php echo e(__('Provided Prevention services ')); ?></th>
                                        <th style="display:none"><?php echo e(__('If Yes, select the type of commodities')); ?></th>
                                        <th style="display:none"><?php echo e(__('Quantity')); ?></th>
                                        <th style="display:none"><?php echo e(__('Eligible HIV testing?')); ?></th>
                                        <th style="display:none"><?php echo e(__('Specify the reason')); ?></th>
                                        <th style="display:none"><?php echo e(__('HIV Testing Done')); ?></th>
                                        <th style="display:none"><?php echo e(__('If Yes, Date of testing/Screenig')); ?></th>
                                        <th style="display:none"><?php echo e(__('Modality of HIV testing')); ?></th>
                                        <th style="display:none"><?php echo e(__('HIV screening result')); ?></th>
                                        <th style="display:none"><?php echo e(__('HIV confirmatory test done')); ?></th>
                                        <th style="display:none"><?php echo e(__('If yes, date of confirmatory test')); ?></th>
                                        <th style="display:none"><?php echo e(__('HIV test result')); ?></th>
                                        <th style="display:none"><?php echo e(__('Linked/re-lined to ART')); ?></th>
                                        <th style="display:none"><?php echo e(__('If yes, Date of linkage')); ?></th>
                                        <th style="display:none"><?php echo e(__('Linked to Ti for NSP')); ?></th>
                                        <th style="display:none"><?php echo e(__('If Yes, Date of TI linkage')); ?></th>
                                        <th style="display:none"><?php echo e(__('VDRL testing')); ?></th>
                                        <th style="display:none"><?php echo e(__('VDRL testing date')); ?></th>
                                        <th style="display:none"><?php echo e(__('Diagnosed with STI')); ?></th>
                                        <th style="display:none"><?php echo e(__('Initiated STI')); ?></th>
                                        <th style="display:none"><?php echo e(__('Treatment Completed')); ?></th>
                                        <th style="display:none"><?php echo e(__('OST induction')); ?></th>
                                        <th style="display:none"><?php echo e(__('OST induction date')); ?></th>
                                        <th style="display:none"><?php echo e(__('OST re-entry')); ?></th>
                                        <th style="display:none"><?php echo e(__('OST re-entry date')); ?></th>
                                        <th style="display:none"><?php echo e(__('Screened for TB')); ?></th>
                                        <th style="display:none"><?php echo e(__('TB Screened date')); ?></th>
                                        <th style="display:none"><?php echo e(__('Tested for TB')); ?></th>
                                        <th style="display:none"><?php echo e(__('Date Of TB testing')); ?></th>
                                        <th style="display:none"><?php echo e(__('Diagnosed TB Positive')); ?></th>
                                        <th style="display:none"><?php echo e(__('Initiated TB Treatment')); ?></th>
                                        <th style="display:none"><?php echo e(__('Tested for HCV')); ?></th>
                                        <th style="display:none"><?php echo e(__('Tested HCV date')); ?></th>
                                        <th style="display:none"><?php echo e(__('HCV Test Result')); ?></th>
                                        <th style="display:none"><?php echo e(__('Eligible For HCV treatment')); ?></th>
                                        <th style="display:none"><?php echo e(__('Initiated HCV treatment')); ?></th>
                                        <th style="display:none"><?php echo e(__('Date of Treatment initiation')); ?></th>
                                        <th style="display:none"><?php echo e(__('Treatment Completed')); ?></th>
                                        <th style="display:none"><?php echo e(__('Other Services')); ?></th>
                                        <th style="display:none"><?php echo e(__('Service Result')); ?></th>
                                        <th><?php echo e(__('Action')); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $unwant = array("1. ", "2. ", "3. ", "4. ", "5. ", "6. ", "7. ", "8. ", "9. ","2."); ?>
                                     <?php $__currentLoopData = $getdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getdatas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td ><?php echo e($getdatas->nameofstaff); ?></td>
                                        <td ><?php echo e($getdatas->district); ?></td>
                                        <td ><?php echo e($getdatas->state); ?></td>
                                        <td><?php echo e($getdatas->dailydate); ?></td>
                                        <td><?php echo e($getdatas->kpname); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->typeclient); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->ifyes); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->kpname); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->sourceref); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->pro_prev_counse); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->prev_counse); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->specify_other); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->pro_prev_services); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->yes_commodities); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->quantity); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->eligible_hiv_testing); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->hiv_spec_reason); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->hiv_testing_done); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->yes_testing_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->modality_hiv_testing); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->hiv_screening_reslult); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->hiv_confirm_done); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->confirm_test_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->hiv_test_reslut); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->linked_to_art); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->yes_date_linkage); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->linked_to_ti_nsp); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->yes_date_ti_linkage); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->vdrl_testing); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->vdrl_testing_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->diagnosed_sti); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->init_sti_treat); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->sti_treat_compeleted); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->ost_induction); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->ost_induction_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->ost_reentry); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->ost_reentry_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->screen_tb); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->screen_tb_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->test_tb); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->yes_tb_test_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->diagnosed_tb_posotive); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->init_tb_treat); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->test_hcv); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->test_hcv_date); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->hcv_result); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->eligible_hcv_treat); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->init_hcv_treat); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->yes_date_treat_init); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->treat_complete); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->other_services); ?></td>                                    
                                        <td style="display:none"><?php echo e($getdatas->service_result); ?></td>                                    
                                        <td>
                                            <?php if((isset(Auth::user()->user_permission->daily_service_edit) && Auth::user()->user_permission->daily_service_edit == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                            <a href='<?php echo e('editdailyservice/'.$getdatas->id); ?>' class='btn btn-success'>Edit</a> 
                                            <?php endif; ?>
                                            <?php if((isset(Auth::user()->user_permission->daily_service_delete) && Auth::user()->user_permission->daily_service_delete == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                            <?php echo e(__(' | ')); ?><a href='<?php echo e('deletedailyservice/'.$getdatas->id); ?>' class='btn btn-danger'>Delete</a>
                                            <?php endif; ?>
                                        </td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </tbody>
                            </table>    
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset('plugins/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/DataTables/datatables.min.js')); ?>"></script>
    <!--<script src="<?php echo e(asset('plugins/DataTables/Cell-edit/dataTables.cellEdit.js')); ?>"></script>-->
    <!--get editable datatable script-->
    <script src="<?php echo e(asset('js/editable-datatable.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/virutha/ejaf.virutha.xyz/resources/views/pages/daily-service-data.blade.php ENDPATH**/ ?>