 
<?php $__env->startSection('title', 'Editable Datatable'); ?>
<?php $__env->startSection('content'); ?>
    <!-- push external head elements to head -->
    <?php $__env->startPush('head'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('plugins/DataTables/datatables.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/jquery-ui/jquery-ui.css')); ?>">
    <?php $__env->stopPush(); ?>
    <?php
        $adminstatecode = auth()->user()->state_code;
        $admindistcode = auth()->user()->dist_code;
        
        use App\User;
        $id = Auth::user()->id;
        $user  = User::with('roles','permissions')->find($id);
        $permissions = $user->getAllPermissions();
        $add_perm = 0;
        $edit_perm = 0;
        $delete_perm = 0;
        if(count($permissions) > 0)
        {
            foreach($permissions as $data)
            {
                if($data->name == "Add")
                {
                    $add_perm = 1;
                }
                if($data->name == "Modify")
                {
                    $edit_perm = 1;
                }
                if($data->name == "Delete")
                {
                    $delete_perm = 1;
                }
            }
        }
    ?>
    
    <div class="container-fluid">
         <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Client Registration View Data')); ?></h5>
                            <span><?php echo e(__('EJAF.')); ?></span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Client Registration View')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header"><h3><?php echo e(__('Editable Data Table')); ?></h3></div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="myAdvancedTable" class="table p-3">
                                <thead>
                                    <tr>
                                        <th><?php echo e(__('UID')); ?></th>
                                        <th><?php echo e(__('Date of contact for registration')); ?></th>
                                        <th><?php echo e(__('Client Name')); ?></th>
                                        <th style="display:none"><?php echo e(__('Client Nick Name')); ?></th>
                                        <th><?php echo e(__('Primary Contact')); ?></th>
                                        <th style="display:none"><?php echo e(__('Alternate Contact Number')); ?></th>
                                        <th style="display:none"><?php echo e(__('Address')); ?></th>
                                        <th style="display:none"><?php echo e(__('Name of the outreach coordinator')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Contact No.(Primary contact number)')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Present address with landmark')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Name and UID of the SOA seed UID No.')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Name and UID of the SOA seed Name')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Level of the SOA wave')); ?></th>
                                        <th style="display: none;"><?php echo e(__('State')); ?></th>
                                        <th style="display: none;"><?php echo e(__('District')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Source of referral (select one)')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Age')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Gender')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Hotspot')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Hotspot Area')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Primary typology')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Secondary typology')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Sub-typology*')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Has the client ever registered in Target Intervention Project?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('If Yes, Name of the TI')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Education level')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Employment status')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Marital status')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Currently living with spouse/or any other sexual partner?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Name of Spouse-s/Regular sex partners')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Gender')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Age')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Have you ever injected drugs for non-medical reason?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('If yes, have you injected drugs in the last 3 months?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Since how long you are injecting drugs?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Average number of injecting episodes per day')); ?></th>
                                        <th style="display: none;"><?php echo e(__('No of injecting days in the preceding month')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Do you inject alone or in group')); ?></th>
                                        <th style="display: none;"><?php echo e(__('If injecting in group, specify the number of people in the group')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Ever shared injecting equipment')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Have you ever had sex to receive money, alcohol, drugs, gifts, food or other things?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Since how long you are in sex work?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Average number of sexual acts per week')); ?></th>
                                        <th style="display: none;"><?php echo e(__('How many sex acts were without condom?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Do you consume alcohol or any other substances?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('If yes, How many days in a week?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('STI reported in past three month?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Have you ever been exposed to/faced violence or discrimination before?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Have you ever faced Stigma/ Discrimination')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Have you ever tested for HIV?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('If yes, whether the test was done in last six month?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('If tested, did you receive the HIV test result?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('What was the test result?')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Comment')); ?></th>
                                        <th style="display: none;"><?php echo e(__('Status')); ?></th>
                                        <th><?php echo e(__('Action')); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $unwant = array("1) ", "2) ", "3) ", "4) ", "5) ", "6) ", "7) ", "8) ", "9) "); ?>
                                     <?php $__currentLoopData = $getdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getdatas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo $getdatas->state_code.'-'.$getdatas->district_code.'-' ?><?php echo e($getdatas->serialno); ?></td>
                                        <td><?php echo e($getdatas->uidregisterdate); ?></td>
                                        <td><?php echo e($getdatas->clientname); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->clientnickname); ?></td>
                                        <td><?php echo e($getdatas->contactprimary); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->contactalternate); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->address); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->registerdate); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->contactprimary); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->address); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->uidnum); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->u_name); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->level_soa_wave); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->main_state_code); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->main_dist_code); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->source_ref); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->ref_age); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->ref_gender); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->hotspot); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->hotspot_area); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->primary_typology); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->typology_secondary); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->sub_typology); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->client_reg_ti); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->yes_name_ti); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->edu_level); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->emp_status); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->marital_status); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->cur_living_spouse); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->name_spouse); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->spouse_gender); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->spouse_age); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->inj_drug_non_m); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->yes_inj_drug_3m); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->how_long_inj_drug); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->avg_num_inj_perday); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->no_inj_day_in_month); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->inj_alone_or_group); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->if_inj_group_specify_num_people); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->inj_equipment); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->had_sex_receive_mony); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->how_long_sex_work); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->avg_num_sex_per_week); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->how_many_sex_acts_wt_cnd); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->consume_alcohol_substances); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->yes_how_many_days_week); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->sti_report_3m); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->exposed_to_violence_before); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->faced_stigma); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->tested_hiv); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->yes_whether_test_done_6m); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->did_receive_hiv_result); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->wwtestr); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->commentremark); ?></td>
                                        <td style="display:none"><?php echo e($getdatas->formstatus); ?></td>
                                        <td>
                                            <?php if((isset(Auth::user()->user_permission->client_registration_edit) && Auth::user()->user_permission->client_registration_edit == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                            <a href='<?php echo e('editclientregister/'.$getdatas->id); ?>' class='btn btn-success'>Edit</a> 
                                            <?php endif; ?>
                                            <?php if((isset(Auth::user()->user_permission->client_registration_delete) && Auth::user()->user_permission->client_registration_delete == 1) || Auth::user()->roles->pluck('name') == "Super Admin"  || Auth::user()->roles->pluck('name') == "Admin"): ?>
                                            <?php echo e(__(' | ')); ?><a href='<?php echo e('deleteclientregister/'.$getdatas->id); ?>' class='btn btn-danger'>Delete</a>
                                            <?php endif; ?>
                                        </td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </tbody>
                            </table>    
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset('plugins/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/DataTables/datatables.min.js')); ?>"></script>
    <!--<script src="<?php echo e(asset('plugins/DataTables/Cell-edit/dataTables.cellEdit.js')); ?>"></script>-->
    <!--get editable datatable script-->
    <script src="<?php echo e(asset('js/editable-datatable.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/virutha/ejaf.virutha.xyz/resources/views/pages/client-register-data.blade.php ENDPATH**/ ?>